SWFSound
SWFSoundInstance->loopCount
Ming
PHP Manual

# The SWFSoundInstance class

## Introduction

SWFSoundInstance objects are returned by the SWFSprite->startSound and SWFMovie->startSound methods.

## Class synopsis

SWFSoundInstance
class SWFSoundInstance {
/* Methods */
void loopCount ( int `$point` )
void loopInPoint ( int `$point` )
void loopOutPoint ( int `$point` )
void noMultiple ( void )
}

## Table of Contents

- SWFSoundInstance->loopCount — Description
- SWFSoundInstance->loopInPoint — Description
- SWFSoundInstance->loopOutPoint — Description
- SWFSoundInstance->noMultiple — Description

SWFSound
SWFSoundInstance->loopCount
Ming
PHP Manual